Skip to main content
GET
/
project
/
{id}
/
user
Get project users
curl --request GET \
  --url https://api.basic.tech/project/{id}/user/ \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "user_did": "<string>",
      "pds_url": "<string>",
      "status": "<string>",
      "meta": {},
      "profile": {},
      "last_seen_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.basic.tech/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization Token header using the Bearer scheme

Path Parameters

id
string
required

Project ID

Response

200 - application/json

Default Response

data
object[]